drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tomli_w-1.0.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomli_w-1.0.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomli_w-1.0.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomli_w-1.0.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomli_w-1.0.0.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tomli_w/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomli_w/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/tomli_w/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomli_w/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomli_w/__pycache__/_writer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomli_w/_writer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/tomli_w/py.typed
